#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: uuid
version: 1.3.11
id: uuid-1.3.11-407f520057a4affe9627cbed29d56a25
key: uuid_0M2UV4rDPj15miax4AiRw2
license: BSD3
copyright: (c) 2008-2014 Antoine Latter
maintainer: aslatter@gmail.com
homepage: https://github.com/aslatter/uuid
synopsis: For creating, comparing, parsing and printing Universally Unique Identifiers
description:
    This library is useful for creating, comparing, parsing and
    printing Universally Unique Identifiers.
    See <http://en.wikipedia.org/wiki/UUID> for the general idea.
category: Data
author: Antoine Latter
exposed: True
exposed-modules:
    Data.UUID Data.UUID.Util Data.UUID.V1 Data.UUID.V3 Data.UUID.V4
    Data.UUID.V5
hidden-modules: Data.UUID.Named Data.Word.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/uuid-1.3.11
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/uuid-1.3.11
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/uuid-1.3.11
hs-libraries: HSuuid-1.3.11-0M2UV4rDPj15miax4AiRw2
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    binary-0.7.5.0-519c22fcbb5c4699f55ee9c7febd18eb
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    cryptohash-0.11.6-1b1ad780c21c8d202a0bf76a6db36615
    network-info-0.2.0.7-e9bae71ee5556119794b3e3616dc8173
    random-1.1-859a5366f9cc240228128d890d4923be
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    uuid-types-1.0.2-3f7bf2198617f529415656fdcacb8b2f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/uuid-1.3.11/html/uuid.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/uuid-1.3.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
